/* 
  PWSyncAppKit.strings
  PWSync

  Created by Kai Brüning on 07.12.17.
  Copyright © 2017 ProjectWizards GmbH. All rights reserved.
*/

// Document progress: Content shown in the floating progress panel when actions on a Merlin document
// take longer than half a second.
"document.progress.save.message"                                = "Saving Document";

// When a document is saved via the menu item "File > Save As…", the upcoming file save panel
// contains this options for specifying whether the saved file should contain fresh uniqueIDs
// and whether it should keep or discard its history.
"document.save.createNewUniqueIDs"                              = "Create new document identity";
"document.save.keepHistory"                                     = "Keep document history";

// The name of duplicated documents is set to this template with the original name inserted at %@.
// IMPORTANT: text taken from Finder, should not be changed.
"document.duplicate.name.template%@"                            = "%@ copy";

// This alert is shown when a document is duplicated. Besides these strings, this alert also shows the
// options document.save.createNewUniqueIDs and document.save.keepHistory
"alert.document.duplicate.message"                              = "How do you want to duplicate this document?";
"alert.document.duplicate.option.duplicate"                     = "Duplicate";

// Error which is presented after a saving error occurred.
"error.document.couldNotSaveAndWillClose.description"           = "Your changes to the document could not be saved.";
"error.document.needsEmergencyClosing.recovery"                 = "Please close the document and open it again.";
"error.document.needsEmergencyClosing.option.close"             = "Close Document";

// Error which is presented is an old file or folder could not be removed to "save as" the document at this place.
"error.document.couldNotOverwrite.description%@"                = "You cannot overwrite the file at \"%@\".";

// Error which is presented if a document related operation failed without knowledge about the kind of operation.
// (Note: it is a bug if this error occurs, but better than a crash).
"error.document.operationNotPossible.description"               = "This operation is not possible.";

// Alert is presented when a document is locked and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.changedWhenLocked.message.%@"                   = "The file “%@” is locked.";
"alert.document.changedWhenLocked.info.unlock"                  = "If you want to make changes to this document, click Unlock.";
"alert.document.changedWhenLocked.info.duplicate"               = "To keep the file unchanged and work with a copy, click Duplicate.";
"alert.document.changedWhenLocked.option.unlock"                = "Unlock";
"alert.document.changedWhenLocked.option.duplicate"             = "Duplicate";

// Alert is presented when a document is on a read-only volume and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.unlockReadOnly.message.%@"                      = "The file “%@” is on a read-only volume and cannot be unlocked.";
"alert.document.unlockReadOnly.info"                            = "You can duplicate this document and edit the duplicate.";
"alert.document.unlockReadOnly.option.duplicate"                = "Duplicate";

// Alert is presented when it is detected that a document is opened from within the folder of a cloud service which does not allow us access to conflict versions within the sandbox (for example Box.com).
"alert.document.automaticCloudServiceSyncing.message.%@"        = "This document is shared via the cloud service %@.";
"alert.document.automaticCloudServiceSyncing.info.%@"           = "To automatically synchronize changes, please give %@ permanently access to the folder the document is located in.";
"alert.document.automaticCloudServiceSyncing.option.continue"   = "Continue";
"alert.document.automaticCloudServiceSyncing.option.allowAccess"= "Allow Permanent Access";

